Print shipping label for Profrakt order delivery
Print shipping label for Profrakt order delivery
post/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/deliveries/{deliveryUid}/profrakt/print-label
Authorizations
AuthorizationstringRequired
Access token recevied after user login with a deviceToken
Path parameters
tenantUidstringRequiredPattern:
Reference to a tenant.
^[A-Za-z0-9-_]+storeUidstringRequiredPattern:
Reference to a Store.
^[A-Za-z0-9-_]+orderUidstringRequiredPattern:
Reference to an Order.
^[A-Za-z0-9-_]+deliveryUidstringRequiredPattern:
Reference to a delivery
^[A-Za-z0-9-_]+Responses
202
Accepted
No content
post/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/deliveries/{deliveryUid}/profrakt/print-label
POST /v2/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/deliveries/{deliveryUid}/profrakt/print-label HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
202
Accepted
No content
Last updated
Was this helpful?

